<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:background="@color/black">

    <TextView
        android:id="@+id/tv_my_live"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:drawablePadding="8dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:text="내가 개설한 라이브"
        android:textColor="@color/color_80d8ff"
        android:textSize="16sp"
        app:drawableStartCompat="@drawable/ic_mic_colored" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_round_corner_8_transparent_3bb9f1"
        android:orientation="horizontal"
        android:padding="1dp">

        <ImageView
            android:id="@+id/iv_cover"
            android:layout_width="80dp"
            android:layout_height="116.7dp"
            android:contentDescription="@null"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="30dp"
            android:layout_toStartOf="@+id/iv_lock"
            android:layout_toEndOf="@+id/iv_cover"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_ffd300"
                android:textSize="9.3sp"
                tools:ignore="SmallSp"
                tools:text="2021.06.20 SUN 10:00 PM" />

            <TextView
                android:id="@+id/tv_nickname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="4dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_bbbbbb"
                android:textSize="11.3sp"
                tools:text="사냥꾼 1004" />

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:fontFamily="@font/gmarket_sans_medium"
                android:maxLines="2"
                android:textColor="@color/color_e2e2e2"
                android:textSize="15.3sp"
                tools:text="여자들이 좋아하는 남자 스타일은?" />
        </LinearLayout>

        <ImageView
            android:id="@+id/iv_lock"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="13.3dp"
            android:layout_marginEnd="13.3dp"
            android:contentDescription="@null"
            android:src="@drawable/ic_lock"
            android:visibility="gone" />
    </RelativeLayout>

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="13dp"
        android:background="@color/color_88909090" />
</LinearLayout>
